Commit 9dc1f5bc authored by Sangdo Jun's avatar Sangdo Jun

gcc4.9

CVS version numbers

korean/security/2018/dsa-4117.wml: INITIAL -> 1.1
parent fa9209e4
#use wml::debian::translation-check translation="1.1"
<define-tag description>보안 업데이트</define-tag>
<define-tag moreinfo>
<p>이 업데이트는 GCC 자체에 있는 취약점을 고치지 않으며, 대신
retpoline-enabled 리눅스 커널 업데이트를 제공합니다.
</p>
<p>옛 안정 배포(jessie)를 위하여, 이 문제는 4.9.2-10+deb8u1 버전에서 고쳐졌습니다.
</p>
<p>gcc-4.9 패키지 업그레이드를 권합니다.
</p>
<p>gcc-4.9의 자세한 보안 상태는 보안 추적 페이지를 참고하세요:
<a href="https://security-tracker.debian.org/tracker/gcc-4.9">https://security-tracker.debian.org/tracker/gcc-4.9</a>
</p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4117.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment